Package Details: pyqt4topyqt5 12112013-2

Git Clone URL: https://aur.archlinux.org/pyqt4topyqt5.git (read-only)
Package Base: pyqt4topyqt5
Description: A tool to help to convert an application PyQt4 to PyQt5
Upstream URL: http://oqapy.eu
Licenses: LGPL
Submitter: robertfoster
Maintainer: robertfoster
Last Packager: robertfoster
Votes: 0
Popularity: 0.000000
First Submitted: 2014-03-01 16:42
Last Updated: 2017-11-18 19:53

Dependencies (0)

Required by (0)

Sources (2)

Latest Comments

sflor commented on 2015-07-15 13:07

The MD5 for the .tar.gz is wrong.

0v1d1u commented on 2014-03-16 09:25

There is a bug in pyqt4topyqt5.sh, it should pass all the arguments to pyqt4topyqt5.py, so the correct syntax for the latest line is

python3 pyqt4topyqt5.py "$@"